#page-header #header-logo .wp-block-image {
    border-radius: 0;
}

#primary-menu {
    font-size: 1.188rem;
    font-size: clamp( calc(1.188rem/1.100), 4vw, 1.188rem );
    font-weight: var(--cs-semi-bold);
    color: rgb(var(--cs-base-theme-dark));
    align-items: center;
}

#primary-menu a {
    font-weight: var(--cs-semi-bold);
    color: inherit;
}
